/*! HTML5 Boilerplate v5.2.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
    overflow-x: hidden;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}
button, input {
    padding:0;
    margin:0;
}
/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Custom font styles
   ========================================================================== */
@font-face {
	font-family: 'neuzeitfcregular';
	src: url('../fonts/neuzeitfc-regular-webfont.eot');
	src: url('../fonts/neuzeitfc-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/neuzeitfc-regular-webfont.woff2') format('woff2'),
	     url('../fonts/neuzeitfc-regular-webfont.woff') format('woff'),
	     url('../fonts/neuzeitfc-regular-webfont.ttf') format('truetype'),
	     url('../fonts/neuzeitfc-regular-webfont.svg#neuzeitfcregular') format('svg');
	font-weight: normal;
	font-style: normal;
}




@font-face {
	font-family: 'neuzeitfcdemibold';
	src: url('../fonts/neuzeitfc-demibold-webfont.eot');
	src: url('../fonts/neuzeitfc-demibold-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/neuzeitfc-demibold-webfont.woff2') format('woff2'),
	     url('../fonts/neuzeitfc-demibold-webfont.woff') format('woff'),
	     url('../fonts/neuzeitfc-demibold-webfont.ttf') format('truetype'),
	     url('../fonts/neuzeitfc-demibold-webfont.svg#neuzeitfcdemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}




@font-face {
    font-family: 'neuzeitfclight';
    src: url('../fonts/neuzeitfc-light-webfont.eot');
    src: url('../fonts/neuzeitfc-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neuzeitfc-light-webfont.woff2') format('woff2'),
         url('../fonts/neuzeitfc-light-webfont.woff') format('woff'),
         url('../fonts/neuzeitfc-light-webfont.ttf') format('truetype'),
         url('../fonts/neuzeitfc-light-webfont.svg#neuzeitfclight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'babyicons';
    src: url('../fonts/baby_icons.eot');
    src: url('../fonts/baby_icons.eot?#iefix') format('embedded-opentype'),
         url('../fonts/baby_icons.woff') format('woff'),
         url('../fonts/baby_icons.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'neuzeitfclight', 'neuzeitfcregular', arial, sans-serif;
}


   /* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
	background-color:#e3e4e6;
    overflow-x:hidden;
    margin:0;
}

strong, .bold {
    font-family: "neuzeitfcdemibold";
}
#popup #logo {
    margin:0px 0px 0px 20px
}
#popup .popup-close {
    position:absolute;
    top:0px;
    right:20px;
}
#popup #wrap {
    height:100%;
}
#wrap {
	background-color:#fff;
	max-width: 1280px;
	margin: 0 auto;
}

a {
	color:#9b9d9f;
	text-decoration: none;
    padding-top:3px;
}

#logo {
	display: inline;
	margin:0px 0px 0px 40px;
}
#logo img {
    width:200px;
    padding-top: 10px;
}

/* Set each navigation item to inline */
nav, nav ul, nav ul li, nav ul li form {
	display:inline;
}

nav ul.navigation > li > a:hover,
nav ul.navigation > li > a:active,
nav ul.navigation > li > a:focus {
	border-top: 2px #ec008c solid;
}

nav ul li a.selected {
	border-top:2px #ec008c solid;
}

#header {
	position: relative;
    margin-bottom: 10px;
}
#header nav ul li {
	margin: 0px 1%;
}
#header .slogan {
	position: absolute;
	top: 25px;
	right: 25px;
	text-transform: lowercase;
	color: #ec008c;
	font-size: 20px;
	width: 65px;
	line-height: 18px;
}
footer {
	background-color:#5e2351;
	color: #fff;
	width:calc(100% - 40px);
	min-height:200px;
	padding:20px;
    margin-top:20px;
}
footer.no-margin {
    margin-top:0;
}

footer a {
	color:#fff;
}

footer a, footer li, footer p {
	font-size:13px;
}
footer .footer-navigation {
	line-height: 20px;
}

footer ul{
	padding: 0;
}

footer ul li{
	list-style: none;
}

.footer-subheading {
	float: left;
	width: 27%;
	/*min-width:200px;*/
	margin: 0px 3%;
	position: relative;
}
.footer-subheading.column-count-1 {
	width: 60%;
}
.footer-subheading h4 {
	text-transform: uppercase;
}

.footer-subheading .social-media {
	position: absolute;
	top: 15px;
	right: 0;
	text-align: center;
	margin: 0;
}
.footer-subheading .social-media a {
	font-size: 40px;
	display: block;
	padding: 6px 0;
}

.image-container {
	width: 100%;
    height:auto;
    max-height: 640px;
	background-color:#ccc;
}

.image-container img {
  height: auto;
  width: 100%;
  max-height: 640px;
}

.video-container {
  padding-bottom: 20px;
}

/* House slider */

.events {
    width: 80%;
    margin: 0 auto;
    margin-bottom:20px;
}

.house-container {
	height:100%;
}
.house-container .no-events {
	text-align: center;
}
.slick-track .house-wrap {
	width:210px;
	height:320px;
    margin: 0px 5px;
    overflow: hidden;
}

.slick-track .house-wrap.house-date {
    background: rgb(51,51,51); /* Old browsers */
		background: -moz-radial-gradient(center, ellipse cover,  rgba(102,102,102,1) 0%, rgba(51,51,51,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(102,102,102,1)), color-stop(100%,rgba(51,51,51,1))); /* Chrome,Safari4+ */
		background: -webkit-radial-gradient(center, ellipse cover,  rgba(102,102,102,1) 0%,rgba(51,51,51,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-radial-gradient(center, ellipse cover,  rgba(102,102,102,1) 0%,rgba(51,51,51,1) 100%); /* Opera 12+ */
		background: -ms-radial-gradient(center, ellipse cover,  rgba(102,102,102,1) 0%,rgba(51,51,51,1) 100%); /* IE10+ */
		background: radial-gradient(ellipse at center,  rgba(102,102,102,1) 0%,rgba(51,51,51,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    
    width:190px;
    /*padding: 10px;*/
}

.house-date .event-date {
    color:#fff;
    padding: 10px;
}

.house-date .event-date .day,
.house-date .event-date .month,
.house-date .event-date .date {
    margin:0;
}

.house-date .event-date .day,
.house-date .event-date .month {
    font-size:26px;
}

.house-date .event-date .date {
    font-size: 60px;
    font-family: neuzeitfcdemibold;
    line-height: 1;
}

.house-content {
    width: 100%;
	/*width: calc(100% - 10px);*/
	/*margin: 0px 5px;*/
}

.house-image {
    position: relative;
	width: 100%;
	height:160px;
	background-color:#333;
    overflow: hidden;
}

.house-image.gray {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.house-image:hover,
.house-content a:focus .house-image  {
    filter: none;
    -webkit-filter: none;
}

.image-corner {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    bottom: 0px;
    opacity: 0.5;
}
.image-triangle {
    position: absolute;
    width: 200px;
    height: 100px;
    top: 0;
    opacity: 0.5;
    fill: #ec008c;
    z-index: 1;
    left: 50px;
}
#properties .property.house-wrap .house-image .image-triangle {
    width: 100px;
    height: 50px;
    left: 15px;
}

/*.house-image > a:hover .image-corner, .house-content a:focus .image-corner {*/
.house-image:hover .image-corner, .house-content a:focus .image-corner {
    opacity: 0.5;
    fill: #ec008c;
}
.house-content .sale-method {
    position: absolute;
    bottom: 20px;
    right: 20px;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 20px;
}

.house-wrap .house-detail, .property .house-detail {
    height: 100%;
	min-height: 140px;
	width: calc(100% - 40px);
    padding:20px 20px 0px 20px;
    font-size:13px;
    background-color: #efeff0;
    position: relative;
}

.house-detail .property-features {
    list-style-type:none;
    margin: 0;
    padding: 0;
}
.events h1 {
    text-align: center;
}
.events .house-detail .property-features, .property .house-detail .property-features {
    position: absolute;
    bottom: 20px;
}
.events .house-image img {
  position: relative;
  left: -50%;
}
.house-detail .property-features li {
    display: inline-block;
}

.property-features.extra li {
    display:block;
}

.feature-container {
    /*height:25px;
    widows: 25px;*/
    height: 100%;
    width:100%;
    position: absolute;
}

.feature-border {
    /* Svg properties */
    /*stroke: #000000;*/
    stroke:#5e2351;
    stroke-width:4px;
}

.list-feature {
    position: relative;
    width: 35px;
    height: 35px;
    color:#5e2351;
}

.list-feature .number {

    text-align: center;
    margin: 0;
    padding: 0;
    font-family: "neuzeitfcdemibold";
    font-size: 14px;
    line-height: 10px;
    padding-top: 9px;
    padding-bottom: 1px;
}

.list-feature .icon {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 13px;
    line-height: 18px;
    margin-top:-1px;
}

.list-feature .icon-shower {
    font-family:"babyicons";        
    font-size: 17px;
    line-height: 9px;
    padding-top: 2px;

}

.slick-slide {
    width:210px;
}

.slider-nav {
    margin:0 auto;
    display: block;
    width:360px;
    margin-bottom:10px;
}
.slider-nav.overview {
    width: auto;
    text-align: center;
}
.slider-nav a {
    white-space: nowrap;
}
.slider-nav li.selected a {
    font-family: "neuzeitfclight";
    -webkit-font-smoothing: auto;
    -moz-osx-font-smoothing: initial;
}

.slider-nav .mobile,
.slider-nav li.selected:before {
    display: none;
}

.slider-nav a.selected,
.slider-nav a:hover {
    border-top:2px #ec008c solid;
}

.slider-nav ul {
    padding:0px;
}

.slider-nav ul li {
    margin: 0 20px;
}
.slider-nav ul li.all {
    display: none;
}

.communications {
    color:#9b9d9f;
    text-align: center;
}

.phone {
    float:left;
}
.email {
    float:right;
}

.calendar {
    border:2px solid #ccc; 
    padding:5px 20px 5px 10px;
    width:auto;
    display:inline-block;
    color:#5e2351;
}

.calendar i {
    color:#ec008c;
}

.property-location {
    color:#5e2351;
    font-family:"neuzeitfcdemibold";
}

.property-location .suburb {
    text-transform: uppercase;
    font-size:16px;
}


/* image slider */
.image-slider {
    overflow: hidden;
}
.image-slider article {
    position: relative;
}

.floating-header {
    position: absolute;
}


.image-slider .floating-header {
    bottom: 150px;
    left:85px;
    z-index: 1;
}
.floating-header .icon {
    display:none;
}
.floating-header .number  {
    font-size: 30px;
    /* padding-top: 12px; */
    top: 17px;
    line-height: 30px;
    /* height: 100%; */
    position: absolute;
    /* left: 40%; */
    width: 60px;
    text-align: center;
    padding:0px;
    font-family:"neuzeitfclight";
}
.floating-header .name {
    margin: 0;
    font-size: 11px;
    text-align: center;
    z-index: 100000;
    font-family: "neuzeitfcdemibold";
    position: absolute;
    bottom: 2px;
    /* left: 9px; */
    width: 60px;
    text-align: center;
}

.floating-header .list-feature {
    color: #ffffff;
    width: 60px;
    height:60px;
}

.floating-header .feature-border {
    /*fill: #5e2351;*/
    fill: #000000;
    fill-opacity: 0.2;
    stroke: #ffffff;
}

.floating-header h1, 
.floating-header h2, 
.floating-header h3, 
.floating-header h4, 
.floating-header h5 {
    margin:0;
}

.floating-header .tagline {
    font-size: 3em;
    text-transform: uppercase;
    font-family: 'neuzeitfcdemibold';
}

.floating-header .tagline, .floating-header .property-location {
    /*color:#5e2351;*/
    color: #ffffff;
    text-shadow: 2px 2px 2px black;
}

.floating-header .property-location h2 {
    font-size: 2em;
    text-transform: capitalize;

}
.floating-header .property-location h3 {
    font-size: 1em;
}

.floating-header .house-detail {
    margin-top:15px;
}

.floating-header.property-view {
    position: relative;
    display:block;
    margin-bottom:20px;
    background-color:#efeff0;
    padding:10px 20px;
}

.floating-header.property-view .tagline {
    font-size:2em;
}

.floating-header.property-view .landsize .number{
    line-height: normal;
    font-size: 16px;
    margin-top: 5px;
}

.floating-header.property-view .tagline, .floating-header.property-view .property-location {
    color: #5e2351;
    text-shadow:none;
}

.floating-header.property-view .list-feature {
  height: 45px;
  width: 45px;
  color: #5e2351;
}

.floating-header.property-view .feature-border {
  fill: transparent;
  stroke: #5e2351;
}

.floating-header.property-view .number {
  font-size: 18px;
  top: 5px;
  width: 45px;
}

.floating-header.property-view .icon {
  display: block;
  position: absolute;
  width: 100%;
  bottom: 0;
}

.floating-header.property-view .icon-shower {
  bottom: 5px;
  font-size: 16px;
}
.offroad-parking {
    width:27px;
}

.garage-parking {
    width: 22px;
    height:14px;
    margin-top: -3px;
}

.slick-slide .garage-parking {
    display:inline-block;
}


/* Suburb listings */

.feature-suburbs {
    /*width: 1210px;*/
    width: 100%;
    margin: 0 auto;
}

.suburb-list {
    float:left;
    /*border: 5px solid white;*/
}

.suburb-large {
    width: 100%;
    height: auto;
    max-height: 400px;
    background-color:#ccc;
    position: relative;
    overflow: hidden;
}

.suburb-large img {
    width: 100%;
    height:auto;
    visibility: hidden;
}

.suburb-large .suburb-image {
    background-size: contain;
    background-repeat: no-repeat;
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
}

.suburb-small {
    width:calc((100% / 3) - (10px / 3));
    margin-top:5px;
    /*margin: 4px;*/
}

.suburb-small .suburb-image {
    background-color: #999;
    /*height:300px;*/
    height:auto;
    max-height:400px;
    width:100%;
    overflow: hidden;
}
.suburb-small .suburb-image img {
    height:auto;
    width: 100%;
}

/*.suburb-small-container a:first-of-type div.suburb-small {
    margin-right:5px;
}
.suburb-small-container a:last-of-type div.suburb-small {
    margin-left:5px;
}*/

.suburb-small-container a:nth-child(3n+0) div.suburb-small {
  margin-left: 5px;
  margin-right:-1px;
}

.suburb-small-container a:nth-child(3n+1) div.suburb-small {
  margin-right: 5px;
}

.svg-logo svg{
    position: absolute;
    height: 100%;
    right: 0px;
    bottom: 0px;
    opacity: 0.5;
}

.svg-logo svg .poly-top {
    fill:#5e2351;
}
.svg-logo svg .poly-side {
    fill:#ea0089;
}
.svg-logo svg .poly-bottom {
    fill:#faf5d5;
}

.suburb-item {
    position: absolute;
    top: 30%;
    left: 5%;
    width: 90%;
    border:1px solid white;
}

.suburb-heading {
    color:#ea0089;
    max-width:40%;
    background-color:rgba(255,255,255, 0.5);
    height:100%;
    border-right:1px solid #fff;
    vertical-align: top;
}

.suburb-item h3 {
    display:inline-block;
    margin: 0px;
    font-size: 2em;
    font-family: neuzeitfcdemibold;
    text-transform: uppercase;
}
.suburb-description {
    min-width: 50%;
    width: 100%;
    color: #ffffff;
    background-color: rgba(0, 0, 0,0.2);
}
.suburb-large .suburb-heading, .suburb-large .suburb-description {
    /*float:left;*/
    padding:10px 20px;
}
.suburb-large .suburb-description a {
    color: #ffffff;
}

.suburb-item table {
    table-layout: fixed;
}

.suburb-subheading {
    border:2px solid #ccc;
}

.suburb-subheading table {
    width:100%;
}

.suburb-subheading p {
    padding: 10px 0px;
    text-align: center;
    margin: 0px;
}
.suburb-subheading .discover {
    border-right:2px solid #ccc;
    color:#ea0089;
}


#menu-icon, #search {
    height: 40px;
    width: 40px;
    display: inline-block;
    color: #ffffff;
    font-size:20px;
    display:none;
    border: none;
    float: right;
}

#menu-icon {
    background-color: #ea0089;
}

#search {
    background-color: #5e2351; /* purple */
    float:left;
}

.collapsed-menu {
    display: none;
}

/*.search-container {
    width:100%;
    float: left;
}*/

.search-suggestions {
  background-color: #fff;
  max-height: 150px;
  z-index: 1000;
  position: relative;
  padding: 5px;
  overflow-y: auto;
  display: none;
  width:calc(100% - 8px);
  font-size:14px;
  border: 1px solid #000;
  border-top: none;
}
.navigation .search-suggestions {
  width: 100%;
  margin-left: 20px;
}

.search-suggestions ul {
  padding: 0;
}
.search-suggestions li {
  list-style-type:none;
  margin:5px 0;
}
.search-suggestions li a {
  text-decoration:none;
  font-weight: normal;
  color: #000;
  display: block;
}
.search-suggestions li a p {
    margin:5px;
}
.search-suggestions li a:hover, .search-suggestions li a:active, .search-suggestions li a:focus {
  color:#000;
  text-decoration: underline;
}

.search-event {
    display:inline-block;
}

.nav-search span {
    color: #9b9d9f;
}
.nav-search .fa-search {
    color:#ec008c; /* pink */
    margin-right:5px;
}
.nav-search.open .fa-search {
    position: absolute;
    left: -5px;
}

.nav-search form{
    /*display:none;*/
}

.nav-search form input {
    border:none;
    width: 150px;
    height: 45px;
    margin-top: -20px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
}
.nav-search.open form input {
    padding: 0 5px;
    border: 1px solid #ec008c;
}
.nav-search form input[type=text]:focus {
    padding: 0 5px;
    box-shadow: 0 0 10px #ec008c;
    border: 1px solid #ec008c;
}

/* New properties for search navigation */
.navigation {
    position:relative;
}
.nav-search:not(.open) {
    width:150px;
}
.nav-search.open {
    position:absolute;
    top: -3px;
    /* left:18px; */
    right: -170px;
    width:calc(100% + 150px);
    background-color:#fff;
    transition: all .5s ease-in-out;
}
.nav-search.open .search-event {
    width:calc(100% - 24px);
}

.nav-search.open .search-suggestions {
    display:none;
}
.nav-search.open form input {
    width:100%;
    margin-left: 20px;
}

/* Properties */

#properties .property {
  width: calc((100% / 4) - 10px);
  margin: 5px 5px;
  display: inline-block;
  background-color: #ccc;
  float: left;
}
#properties .dateprint {
  position: absolute;
  top: 40px;
  right: 0;
  color: #ec008c;
}
#properties .dateprint:before {
  padding-right: 5px;
}
#properties .date-item {
  clear: both;
}
#properties .date-item h2 {
  color: #5e2351;
  border-bottom: 1px solid #5e2351;
  padding-top: 20px;
  margin: 10px 0;
}
#properties .date-item:first-of-type h2 {
  padding-top: 0;
}

.pagebar {
    clear: both;
    text-align: center;
    color:#5e2351;
}

.pagebar .next, .pagebar .prev {
    font-size:30px;
    padding: 5px 10px;
    vertical-align: middle;
}

.pagebar a {
    color:#5e2351;
}

.pagebar span.next,
.pagebar span.prev {
    color:#ccc;
}

.pagebar .pageno {
    vertical-align: middle;
    font-size: 20px;
    margin:0px 10px;
}

.property-details {
    padding:10px 20px;
    position: relative;
}

.property-details .property-agents {
  border-top: 1px solid #ec008c;
  margin-top: 20px;
  margin-bottom: 20px;
}

.shareaholic-canvas {
  position: absolute;
  right: 20px;
  bottom: 0;
  min-width: 300px;
  text-align: right;
}
.sidebar {
  width: 35%;
  padding-left: 4%;
}

.two-col .content {
    width:55%;
    padding-right: 5%;
}

.two-col .content.border {
    border-right:1px solid #ec008c;
}

.two-col .sidebar.border {
    border-left:1px solid #ec008c;
}

.left {
    float:left;
}
.right {
    float:right;
}

.sidebar.no-border {
    border-left:none;
}

.property-text {
  float: left;
}

.property-sale-method, 
.property-openhomes, 
.property-feature-list {
    padding-bottom:20px;
}
.property-openhomes, 
.property-feature-list,
.property-attachments {
    padding-top:20px;
    border-top:1px solid #ec008c;
}

.property-sidebar h3 {
    /*font-family:"neuzeitfcdemibold";*/
    margin: 0px;
}

.property-agent-details {
    float:left;
    width:200px;
}
.property-agent-details figcaption p{
    margin:0;
}
.property-agent-details figcaption {
    margin-left:10px;
}

.property-agents .staff-member {
    float:left;
    display: inline-block;
    width: 100%;
    background-color: white;
}

.property-agents .staff-details {
    width: 50%;
    padding: 20px;
    height: auto;
    position: relative;
    float: left;
    display: inline-block;
}

#toolstop {
    margin: 10px 0px 0px;
    padding:0;
}

#toolstop li {
  list-style: none;
  float: right;
  margin-right: 10px;
}

#toolstop li a {
    color: #ec008c;
}

#property-photos {
    position: relative;
}
#property-photos .slick-slider {
    margin-bottom:0;
}

.soldStickerLarge {
    position: absolute;
    z-index: 200;
    display: none;
}
.property-sold {
    position: absolute;
    top: 20px;
    left: 50px;
    color: #ffffff;
    text-transform: lowercase;
    font-size: 30px;
    z-index: 2;
    text-align: center;
    width: 200px;
}
#properties .property.house-wrap .house-image .property-sold {
    top: 5px;
    left: 15px;
    width: 100px;
    font-size: 20px;
}

.property-attachments ul{
    padding-left:0;
}

.property-attachments ul li {
    margin-left:40px;
}
.property-attachments ul li.embed,
.property-attachments ul li.video.file {
    margin:15px 0px;
    list-style: none;
}

.property-attachments .video video {
    width: 100%;
}
.propertynotfound {
    text-align: center;
}


/* The Team */

.staff {
    margin:0 5%;
    width: 90%;
    position: relative;
}

.staff-member {
    background-color:#efeff0;
    float: left;
    display: inline-block;
    margin:5px;
}

.staff-profile {
    margin:0px 20px 20px 0px;
}

.staff .staff-member {
    width: calc((100% / 5) - 10px);
}

.staff-details h3 {
    margin:0;
}
.staff-details h5{
    margin:0;
}
.staff-details {
    width: calc(100% - 40px);
    padding:20px;
    min-height:120px;
    position: relative;
}
.staff-details .highlight {
    font-weight: bold;
    color: #5e2351;
}
.contact-info {
    line-height:21px;
}
.contact-info dt {
    float:left;
    min-width:20px;
}

.contact-info dd {
    margin:0;
}

.staff-photo {
    width:100%;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: all 200ms ease-in-out;
}
.staff-photo:hover {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}

#contact, .sub-page {
    width:90%;
    margin:0 auto;
    position:relative;
}
.two-col.sub-page .heading {
    margin:0;
}



.reports {
    float:left;
    width: 55%;
    padding-right:5%;
    border-right:1px solid #ec008c;
}

.contact-form form label {
    display: block;
    float: left;
    margin-right: 10px;
    width: 180px;
}

.contact-form form input, .contact-form form textarea, .contact-form form select {
    border-color: #4F2E41 #16000D #16000D #4F2E41;
    border-style: solid;
    border-width: 1px;
    font-size: 1em;
    padding: 1px;
    width: 250px;
}


.contact-form form input[type="submit"], .contact-form form input[type="reset"] {
    width: 150px;
    border-radius: 20px;
    transition: all 300ms ease-in-out;
    background-color: #ec008c;
    font-size: 14px;
    text-decoration: none;
    display: inline-block;
    padding: 12px;
    text-align: center;
    font-weight: bold;
    line-height: 1;
    color: white;
    border:none;
}
.contact-form form input[type="reset"] {
    background-color:#5e2351;
}

.contact-details ul li{
    list-style-type: none;
}
.contact-details p{
    margin:0;
    font-size:14px;
}

.heading {
    font-family: "neuzeitfcdemibold";
    color: #5e2351;
    text-transform: uppercase;
}

.contact-detiails h1,
    .contact-detiails h2,
    .contact-detiails h3,
    .contact-detiails h4,
    .contact-detiails h5, 
    .contact-detiails h6 {
        margin:0;
        padding:0;
    }


.careers {
    border-top:1px solid #ec008c;
    padding:5px 0px 10px 0px;
}
.careers a.fa:before {
    padding-right: 5px;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

























/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (max-width: 1024px) {
    .staff .staff-member {
        width: calc((100% / 4) - 10px);
    }
}

@media only screen and (max-width: 900px) {
    #header .slogan {
        top: 8px;
        right: 5px;
        font-size: 18px;
        width: auto;
        line-height: 18px;
    }
    .suburb-item {
        top:20%;
    }

    .image-slider .floating-header  {
        display:block;
        position: static;
        background-color: #efeff0;
    }
    
    .image-container.slick-slider {
        margin-bottom: 0;
    }
    .floating-header {
        padding:10px 20px;
    }

    .floating-header .tagline {
        font-size:2em;
    }
    .floating-header .property-location h2 {
        font-size: 1.5em;
    }
    .floating-header .property-location h3 {
        font-size:1em;
    }

    .floating-header .tagline, .floating-header .property-location {
        color:#5e2351;
        text-shadow:none;
    }

    .floating-header .name {
        display: none;
    }

    .floating-header .icon {
        display: block;
        position: absolute;
        width: 100%;
        bottom: 0;
    }

    .floating-header .icon-shower {
        bottom: 5px;
        font-size: 16px;
    }

    .floating-header .list-feature {
        height:45px;
        width:45px;
        color:#5e2351;
    }

    .floating-header .feature-border {
        fill:transparent;
        stroke:#5e2351;
    }

    .floating-header .number {
        font-size: 20px;
        top:6px;
        width:45px;
    }

    #header nav ul.navigation .nav-search {
        display:none;
    }

    #header nav ul.navigation{
        display:none;
    }



    #header nav {
        position: relative;
        display:block;
    }

    #header nav .collapsed-menu {
        position: absolute;
        top:-40px;
        right:0px;
        display: inline-block;
    }

    #header nav .collapsed-menu.search-open {
        left:0px;
    }

    #header nav #menu-icon, #header nav #search {
        display: inline-block;
    }

    #header nav .search-container {
        display: inline-block;
        float: right;
    }

    #header nav .search-container:not(.open) {
        width: 40px;
    }
    #header nav .search-container.open {
        width: calc(100% - 40px); /* extra 6 pixels is due to border/ padding */
        transition: all .5s ease-in-out;
    }

    #header nav .search-container.open .search-event {
        width:100%;
    }

    #header nav .search-container.open form {
        display: inline-block;
        width:calc(100% - 46px);
    }

    #header nav .search-container form {
        display: none;
        /*display: inline-block;*/
    }
    #header nav .search-container form input{
        width:100%;
        height:34px;
    }

    #header nav ul.open li a{ 
        color: #ffffff;
    }

    #header nav ul.open li {
        display: block;
        /* background-color: #ccc; */
        color: #ffffff;
        padding: 5px;
        font-size: 20px;
    }

    #header nav ul.navigation:not(.open) {
        height: 0px;
        display: block;
        display: block;
        padding: 0;
        margin: 0;
        background-color: #ea0089;
        transition: all .5s ease-in-out;
    }
    #header nav ul.open {
        display: block;
        padding: 0;
        margin:0;
        background-color: #ea0089;
        height: auto;
        transition: all .5s ease-in-out;
    }
    #header nav ul.navigation:not(.open) li a {
        color: transparent;
        font-size: 0;
    }

    .suburb-description p{
        margin:0;
    }

    #properties .property {
        width: calc((100% / 3) - 10px);
    }

    .property-text, .two-col .sidebar, .two-col .content, .contact-details {
        float:none;
        display:block;
    }

    .two-col .sidebar, .two-col .content, .property-text {
        width:100%;
    }

    .two-col .content {
        margin-bottom:20px;
    }

    .two-col .sidebar.border {
        border-left:none;
    }

    .sidebar, .property-details .property-agents {
        border-left:none;
        padding:0;
        border-top: 1px solid #ec008c;
        padding-top:20px;
    }

    .property-agents {
        width: 100%;
    }

    .property-details .property-agents h3 {
        margin: 0;
    }

    .staff .staff-member {
        width: calc((100% / 3) - 10px);
    }

    .contact-details {
        border-left:none;
        width: 100%;
        padding:0;
        border-top: 1px solid #ec008c;
        margin-top:20px;
    }

    .contact-details ul{
        margin:0;
        padding:0;
    }

    .contact-form {
        width:100%;
    }


    /* Suburbs */

    .suburb-list {
        border:none;
    }

    .suburb-large {
        width: 100%;
    }

    .suburb-small {
        width:calc(50% - (5px / 2));
    }

    .suburb-small-container:not(.overview) a:last-of-type {
        display: none;
    }

    .suburb-small-container a:nth-child(3n+0) div.suburb-small {
      margin-left: 0px;
    }
    .suburb-small-container a:nth-child(3n+1) div.suburb-small {
      margin-right: 0px;
    }

    .suburb-small-container a:nth-child(2n+1) div.suburb-small {
      margin-right: 5px;
    }

    .suburb-item h3 {
        font-size:1.5em;
    }

    .suburb-item {
        min-width: 80%;
        max-width: 90%;
        width: auto;
    }
    .suburb-description {
        width: 100%;
    }
    .suburb-description p{
        display: none;
    }

}









@media only screen and (max-width: 720px) {
	
	footer .footer-subheading,
	footer .footer-subheading.column-count-1 {
		width:90%;
		margin: 0px 3%;
		float: none;
	}
	
	footer .footer-subheading .social-media {
		top: 0;
	}

	footer a {
		font-family: "neuzeitfcdemibold";
	}

    .phone, .email, .calendar{
        display: block;
        float:none;
        margin: 10px auto;

    }

    .slider-nav {
        position: relative;
        width: 180px;
        min-height: 40px;
        z-index: 10;
    }
    .slider-nav .mobile {
        display: block;
        color: #ec008c;
        position: absolute;
        top: 9px;
        left: 15px;
        font-size: 20px;
        z-index: 9;
        width: 165px;
    }
    .slider-nav ul {
        width: 180px;
        padding: 5px 0;
        position: absolute;
        top: 0;
        left: 0;
        margin: 0;
        border: solid 1px #aaa;
        background-color: #fff;
        border-radius: 5px;
        box-shadow: 0 1px 2px rgba(0,0,0,.3);
    }
    .slider-nav.overview,
    .slider-nav.overview ul {
        width: 240px;
    }
    .slider-nav.overview .mobile {
        width: 225px;
        text-align: left;
    }
    .slider-nav ul li {
        display: none; /* hide all <li> items */
        margin: 0 10px;
    }
    .slider-nav ul li.all {
        display: block;
    }
    .slider-nav li.selected {
        display: block; /* show only current <li> item */
    }
    .slider-nav li.selected:before {
        display: none;
        position: absolute;
        top: 5px;
        left: 5px;
        color: #ec008c;
    }
    .slider-nav:hover li.selected:before {
        display: block;
    }
    .slider-nav li a {
        display: block;
        padding: 5px 5px 5px 32px;
        text-align: left;
    }
    .slider-nav li.selected a {
        color: #666;
    }
    .slider-nav:hover li.selected a {
        font-weight: bold;
    }
    .slider-nav a.selected, .slider-nav a:hover {
        border-top: none;
    }
    .slider-nav li a:hover {
        color: #666;
    }

    /* on nav hover */
    .slider-nav:hover .mobile {
        display: none;
    }
    .slider-nav ul:hover li {
      display: block;
      margin: 0 10px 5px 10px;
    }

    /* center nav */
    .slider-nav.center ul {
      left: 50%;
      margin-left: -90px;
    }


    #properties .property {
        width: calc((100% / 2) - 10px);
    }

    .property-agent-details img {
        margin-right:10px;
    }
    .property-agent-details figcaption {
        display:block;
        float:none;
        margin:0px;
    }
}

@media only screen and (max-width: 600px) {
    .staff .staff-member {
        width: calc((100% / 2) - 10px);
    }
     .suburb-small-container.overview .suburb-small .suburb-list{
        clear:both;
    }

    .suburb-small-container.overview .suburb-small {
        width:100%;
        display:block;
    }

    /* Suburbs */

    .suburb-item h3 {
        font-size: 1em;
    }
    .suburb-description p{
        display: none;
    }

    .suburb-small-container:not(.overview){
        display: none;
    }
    
    .shareaholic-canvas {
        position: relative;
        right: auto;
        bottom: auto;
        left: -15px;
        text-align: left;
    }
}

@media only screen and (max-width: 480px) {
    #logo img {
        width:170px;
    }
    #header .slogan {
        top: 2px;
        font-size: 16px;
        line-height: 16px;
    }

    #properties .property {
        width: 80%;
        display: block;
        float:none;
        margin:5px auto;
    }

    .staff-profile.left {
        float:none;
        display: block;
        width: 100%;
        text-align: center;
    }

    .staff-profile.left .staff-member {
        margin:0 auto;
        float:none;
        text-align: left;
    }
    .events .house-image img {
        left: 0;
    }

}

@media only screen and (max-width: 400px) {        
    .staff .staff-member {
        width: calc(100% - 10px);
    }
    .events .house-image img {
        left: -25%;
    }
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
